Lumension® Endpoint Intelligence Center

Intelligence Center » News Archive » No patches available for flaws in Cisco security appliances

No patches available for flaws in Cisco security appliances

2015/09/10

Securityweek - (International) Cisco revealed that its content security management appliance (SMA) 7.8.0-000 and possibly other versions are affected by denial-of-service (DoS) vulnerabilities that can be exploited remotely by an unauthenticated attacker due to inadequate validation of user credentials for incoming hypertext transfer protocol (HTTP) requests. Customers were urged to apply workarounds while the company worked to release a software update addressing the vulnerabilities.

Source: http://www.securityweek.com/no-patches-available-flaws-cisco-security-appliances

Note: This news synopsis is taken from the DHS Daily Open Source Infrastructure Report, a daily [Monday through Friday, except US Federal holidays] summary of open-source published information concerning significant critical infrastructure issues; a 10-day archive of the DOSIR can be found at: http://www.dhs.gov/dhs-daily-open-source-infrastructure-report.


Last Updated: 27 May 2016 10:25:12